Bug 13143 - Add initscript
: Add initscript
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quake3-server)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://git.altlinux.org/people/vvk/pa...
:
:
:
  Show dependency tree
 
Reported: 2007-10-17 13:27 by
Modified: 2007-12-24 10:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-17 13:27:10
Я написал инитскрипт для сервера, смёржи пожалуйста изменения из моего git.
------- Comment #1 From 2007-12-22 03:05:47 -------
Fixed in 1.34-svn6